
.promoAgree{background:#f6faff;}
.promoAgree .frmSel{display:flex;border-bottom:1px solid #dbe0e8;align-items:center;justify-content:center;}

/* CHECKBOX */
.promoContainer .frmSel{
    padding:20px 0;
}
.promoContainer .frmSel input{
    position:absolute;
    top:50%;
    left:0;
    width:1px;
    height:1px;
    opacity:0;
}
.promoContainer .frmSel label{
    padding:0 0 0 calc(24px + 14px);
    color:#373a3c;
    font-size:2.2rem;
}
.promoContainer .frmSel input[type=checkbox]+label:before {
    content:"";
    display:block;
    position:absolute;
    top:50%;
    left:0;
    width:24px;
    height:24px;
    margin-top:calc(-12px + 2px);
    border:1px solid #aaa;
    border-radius:4px;
    box-sizing:border-box;
    background:#fff;
}
.promoContainer .frmSel input[type=checkbox]+label:after {
    content:"";
    display:block;
    position:absolute;
    top:50%;
    left:11px;
    width:9px;
    height:5px;
    margin:calc(-6px + 2px) 0 0 -4px;
    border:solid #aaa;
    border-width:0 0 2px 2px;
    -webkit-transform:rotate(-45deg) skewY(-3deg);
    transform:rotate(-45deg) skewY(-3deg);
}
.frmSel input[type=checkbox]:checked+label:before {
    border:1px solid #005dd0;
    background:#0072ff;
}
.frmSel input[type=checkbox]:checked+label:after {
    border-color:#fff;
}
.contents.promotionType .frmSel{
    padding:10px 0;
}
.contents.promotionType .frmSel label{
    padding:0 0 0 calc(24px + 6px);
    color:#373a3c;
    font-size:1.2rem;
}

.promoAgree .agreeTle{padding:80px 0 30px;border-bottom:1px solid #383a3c;text-align:center;color:#353535;font-size:3.4rem;font-weight:bold;}
.promoAgreeTxt{margin:22px 44px 0;padding:40px 0;border-radius:16px;background:#ebf1f7;}
.promoAgreeTxt ul{display:flex;align-items:center;flex-direction:column;}
.promoAgreeTxt li{position:relative;padding-left:10px;font-size:1.9rem;line-height:1.7;color:#333;}
.promoAgreeTxt li:before{content:'';display:block;position:absolute;left:0;top:50%;margin-top:-1px;width:2px;height:2px;background:#000;}
.promoAgreeTxt ul + p{position:relative;margin-top:25px;padding-left:20px;text-align:center;line-height:1.5;color:#636363;font-size:1.7rem;}
.promoAgreeTxt ul + p:before{content:'※';display:inline-block;}
.promoAgree + .btnAreaBox{padding:30px 0 80px;background:#f6faff;}
.promoAgree + .btnAreaBox .btnType.typeL{color:#fff;background:#222;}
.btnAreaBox + img{display:block;}

.contents.promotionType .promoAgree .agreeTle{padding:40px 0 15px;color:#353535 !important;font-size:1.6rem;}
.contents.promotionType .promoAgreeTxt{margin:15px 15px 0;padding:25px 0;border-radius:8px;}
.contents.promotionType .promoAgreeTxt li{padding-left:5px;font-size:1.2rem;line-height:1.7;color:#333;}
.contents.promotionType .promoAgreeTxt ul + p{margin-top:12px;padding-left:10px;color:#636363 !important;font-size:1rem;}
.contents.promotionType .promoAgree + .btnAreaBox{padding:20px 0 40px;}
.contents.promotionType .promoAgree + .btnAreaBox .btnType.typeL{color:#fff !important;}